import Foundation

struct CareerStation: Identifiable {

    let time: String

    let location: String

    let title: String

    let subtitle: String?

    let text: String?

    var id: String {
        title + time + location
    }
}

extension CareerStation: Codable {
    
}
